body {
padding: 	0;
margin: 	0;
font: 		12px Verdana, Helvetica, Garuda, sans-serif;
}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
padding: 0;
margin: 0;
line-height: 1em;
font-size: 100%;
font-weight: normal;
font-style: normal;
}
table {
font-size: inherit;
}
ul {
list-style: none;
}
img {
border: 0;
}
p {
margin: 1em 0;
}


.login{
	width: 		560px;
	height: 	280px;
	display: block;
	//text-indent: 	-9999px;
	float: center;
	margin: 50px 0 0 232px;
}

.txt_welcome1{
	//background: url(../img/im06.png) no-repeat;
	width: 		 320px;
	height: 	 25px;
	display: block;
	//text-indent: 	-9999px;
	float: left;
	margin: 10px 0 0 352px;
	//position: relative;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 14px;
	color	        : #333333;
	font-weight	: bold;
}

.txt_welcome2{
	//background: url(../img/im06.png) no-repeat;
	width: 		 320px;
	height: 	 25px;
	display: block;
	//text-indent: 	-9999px;
	float: left;
	margin: 0px 0 0 352px;
	//position: relative;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 14px;
	color	        : #000000;
	font-weight	: normal;
}


.boton_menu{
	//background: url(../img/im07.png) no-repeat;
	width: 		 130px;
	height: 	 25px;
	display: block;
	//text-indent: 	-9999px;
	float: center;
	margin: 6px 0 0 0px;
	//position: relative;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	//color	        : #cfcfcf;
	font-weight	: normal;
}


.txt_usuario{
	//background: url(../img/im06.png) no-repeat;
	width: 		 940px;
	height: 	 20px;
	display: block;
	//text-indent: 	-9999px;
	float: center;
	margin: 3px 0 0 0px;
	//position: relative;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 11px;
	color	        : #f3f3f3;
	font-weight	: normal;
}

.welcome{
	background: url(../img/im06.png) no-repeat;
	width: 		 320px;
	height: 	 240px;
	display: block;
	text-indent: 	-9999px;
	float: left;
	margin: 10px 0 0 352px;
	//position: relative;
}

.home{
	//background: url(../img/im06.png) no-repeat;
	width: 		 160px;
	height: 	 30px;
	display: block;
	//text-indent: 	-9999px;
	float: right;
	margin: 25px 0 0 0px;
	//position: relative;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 11px;
	color	        : #e0e0e0;
	font-weight	: normal;
}

.zf-logo{
	background: url(../img/zf-logo.png) no-repeat;
	width: 		 64px;
	height: 	 64px;
	display: block;
	text-indent: 	-9999px;
	float: left;
	margin: 55px 0 0 890px;
	//position: relative;
}

.logo{
	background: url(../img/logo.png) no-repeat;
	width: 		176px;
	height: 	 85px;
	display: block;
	text-indent: 	-9999px;
	float: left;
	margin: 14px 0 0 50px;
}

.menu{
	//background: url(../img/logo.png) no-repeat;
	width: 		960px;
	height: 	 55px;
	display: block;
	//text-indent: 	-9999px;
	float: center;
	margin: 15px 0 0 0;
}

.footbar{
	width		: 1024px;
	height		:   30px;
	display: block;
	//text-indent	: -9999px;
	float: center;
	margin		: 22px 0 0 0;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 11px;
	color	        : #f3f3f3;
}

.recupero_clave{
	display: block;
	//text-indent	: -9999px;
	float: center;
	margin		: 0 0 0 105px;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
}


.tit1{
	display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 14px;
	color	        : #333333;
	font-weight	: bold;
}

.tit3{
	display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 14px;
	color	        : #333333;
	font-weight	: bold;
	background-color: #F5F6CE;
}

.tit2{
	display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 16px;
	color	        : #333333;
	font-weight	: bold;
}

.tit2b{
	display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 20px;
	color	        : #000000;
	font-weight	: bold;
}

.tit_reporte1{
	//display: block;
	//text-indent	: -9999px;
	//float: center;
	position	: relative;
	top		: -20px;
	left		: 70px;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 32px;
	color	        : #000000;
	font-weight	: bold;
}

.tit_cabecera_reporte{
	//display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: bold;
}

.listtit{
	//display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 11px;
	color	        : #333333;
	font-weight	: bold;
}

.listtxt{
	//display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 11px;
	color	        : #333333;
	font-weight	: normal;
}

.reporte_turismo{
	//display: block;
	//text-indent	: -9999px;
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #f7f7f7;
}

.contreport{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 10px;
	color	        : #333333;
	font-weight	: normal;
}

.contreport0{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 10px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #FFFFFF;
}

.contreport1{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 10px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #E1E8F1;
}

.contreport0B{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 10px;
	color	        : #ff0000;
	font-weight	: normal;
	background-color: #FFFFFF;
}

.contreport1B{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 10px;
	color	        : #ff0000;
	font-weight	: normal;
	background-color: #E1E8F1;
}

.reserva_inc_azul{
	float           : center;
	font-family	    : Verdana, Helvetica, San Serif;
	font-size	    : 10px;
	color	        : #0000ff;
	font-weight	    : bold;
	background-color: #FFFFFF;
}

.reserva_inc_rojo{
	float           : center;
	font-family	    : Verdana, Helvetica, San Serif;
	font-size	    : 10px;
	color	        : #ff0000;
	font-weight	    : bold;
	background-color: #FFFFFF;
}

.reserva_completa{
	float           : center;
	font-family	    : Verdana, Helvetica, San Serif;
	font-size	    : 14px;
	color	        : #0000ff;
	font-weight	    : bold;
	background-color: #FFFFFF;
}

.reserva_incompleta{
	float           : center;
	font-family	    : Verdana, Helvetica, San Serif;
	font-size	    : 14px;
	color	        : #ff0000;
	font-weight	    : bold;
	background-color: #FFFFFF;
}

.reservas0{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #FFFFFF;
}

.reservas1{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #ffff59;
}

.reservas2{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #ff3c3c;
}

.reservas3{
	float: center;
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	background-color: #E1E8F1;
}

.text_cor2{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 100px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.text_cor3{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 110px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.text_med{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 180px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.text_med2{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 202px;
	height		:  30px;
	margin		: 0 0 0 2px;
}


.text_med3{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 150px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.text_med4{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 210px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.text_largo{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 567px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.text_largo2{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 350px;
	height		:  30px;
	margin		: 0 0 0 2px;
}

.button_med1{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 140px;
	height		:  30px;
}


.button_med2{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 180px;
	height		:  30px;
}

.button_corto2{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 120px;
	height		:  30px;
}
.button_corto3{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 100px;
	height		:  30px;
}

.seledad{
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #333333;
	font-weight	: normal;
	width		: 78px;
	height		:  27px;
	margin		: 0 0 0 2px;
}

a.lnk_footer:link	{ text-decoration:none; 	color:#e0e0e0; }
a.lnk_footer:visited 	{ text-decoration:none; 	color:#e0e0e0; }
a.lnk_footer:active 	{ text-decoration:none; 	color:#e0e0e0; }
a.lnk_footer:hover   	{ text-decoration:underline; 	color:#ffffff; }

a.lnk_normal:link	{ text-decoration:underline; 	color:#000000; }
a.lnk_normal:visited 	{ text-decoration:underline; 	color:#000000; }
a.lnk_normal:active 	{ text-decoration:underline; 	color:#000000; }
a.lnk_normal:hover   	{ text-decoration:underline; 	color:blue;    }

a.lnk_home:link		{ text-decoration:none; 	color:#e0e0e0; }
a.lnk_home:visited 	{ text-decoration:none; 	color:#e0e0e0; }
a.lnk_home:active 	{ text-decoration:none; 	color:#e0e0e0; }
a.lnk_home:hover   	{ text-decoration:none; 	color:#ffffff; }

a.lnk_menu:link		{ text-decoration:none; 	color:#e0e0e0 	}
a.lnk_menu:visited 	{ text-decoration:none; 	color:#e0e0e0; 	}
a.lnk_menu:active 	{ text-decoration:none; 	color:#e0e0e0; 	}
a.lnk_menu:hover   	{ text-decoration:none; 	color:#ffffff; 	}

a.lnk_report:link	{ font-size : 10px;  font-family : Verdana, Helvetica, San Serif; text-decoration:none; color:#000000 }
a.lnk_report:visited 	{ font-size : 10px;  font-family : Verdana, Helvetica, San Serif; text-decoration:none; color:#000000 }
a.lnk_report:active 	{ font-size : 10px;  font-family : Verdana, Helvetica, San Serif; text-decoration:none; color:#000000 }
a.lnk_report:hover   	{ font-size : 10px;  font-family : Verdana, Helvetica, San Serif; text-decoration:underline; color:#0000ff }

.iconreporte{
	Float: 		right;
	position:	relative;
	right:		220px;
	top:		-65px;
	color:		#000;
	width:		1px;
	height:		1px;
}

.tabla_reporte {
border-collapse:collapse;
border : #cccccc 1px solid;
}

.calendar_icon_label_on {
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 24px;
	color	        : #000000;
	font-weight	: normal;
	position	: relative; 
	float		: left;
	top		: 35px; 
	left		: 55px; 
	z-index		: 1;
}

.calendar_icon_label_off {
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 24px;
	color	        : #999999;
	font-weight	: normal;
	position	: relative; 
	float		: left;
	top		: 35px; 
	left		: 55px; 
	z-index		: 1;
}

.img_icon_calendar {
	float		:left; 
	margin-top	: -60px; 
	margin-left	:22px;
}

.day_label_on {
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #000000;
	font-weight	: normal;
	position	: relative; 
	z-index		: 1;
}

.day_label_off {
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #999999;
	font-weight	: normal;
	position	: relative; 
	z-index		: 1;
}


.day_label_wk {
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #000000;
	font-weight	: normal;
	position	: relative; 
	z-index		: 1;
}

.day_label_active {
	font-family	: Verdana, Helvetica, San Serif;
	font-size	: 12px;
	color	        : #000000;
	font-weight	: bold;
	position	: relative; 
	z-index		: 1;
}